@charset "utf-8";
body,td,img,ul,li,input{margin:0px;padding:0px;font-size:12px;}
ul{list-style:none;}
a{ text-decoration:none;color:#0000FF}
a:hover{ text-decoration:underline;color:#FF00FF }
.login{ background:url(logbg.jpg) repeat-x -40px 0px; height:600px; }
.login .logpagebg{background:url(LogPagebg.jpg); width:915px; height:427px; margin-top:30px;}
.login .logpagebg .logForm{
	width:291px;
	height:92px;
	margin-top:80px;
	margin-left:240px;
	position:absolute;
	color:#000000;
	left: 280px;
	top: 200px;
}
.login .logpagebg .logForm ul li{ margin:4px 0px; overflow:visible;height:auto}
.login .logpagebg .logForm .logIput{height:20px; width:130px; line-height:20px;}
.login .logpagebg .logForm .logCode{height:20px; width:60px; line-height:20px;}
.login .logpagebg .logForm .logSubmit{ background:url(logsumbit.jpg)  repeat-x 82px 0px; width:41px; height:22px;border:0px; margin:4px 0px 0px 45px; font-size:12px; cursor:pointer;}
.login .logpagebg .logForm img{ cursor:pointer; vertical-align:middle; }
.login .logpagebg .logForm .logReset{ background:url(logsumbit.jpg)  repeat-x 41px 0px ; width:42px; height:22px;border:0px;font-size:12px;cursor:pointer;}
.Top .Topbg{background:url(main_top.jpg); height:88px; vertical-align:bottom;}
.Top .TopGdbg{background:url(main_top_s.jpg); height:31px; border-bottom:1px solid #7dc7ee;}
.Top .TopGdbg .TimBg{ float:left;  margin:6px 0px 0px 15px;background:url(TimeBg.jpg)    no-repeat; width:300px; color:#1968c5; text-indent:1.5em; }
.Top .TopGdbg .RightBg{ float:right; width:300px; text-align:right;margin:6px 20px 0px 0px; }
.Top .TopGdbg .RightBg img { margin-bottom:4px;}
.Top .TopGdbg .RightBg a{color:#1968c5; text-decoration:none;}
.Top .TopGdbg .RightBg a:hover{color:#1968c5; text-decoration:underline;}
.Top .Topbg .Title{color:#ffffff; height:60px; font-size:32px; font-weight:bold; text-align:center;font-family:"黑体"; text-align:left;}
.Top .Topbg .Mleft{ border-bottom:1px solid #000115;}
.Top .Topbg ul{ width:auto;text-align:center;}
.Top .Topbg ul li{ width:84px; height:26px;   float:left; }
.Top .Topbg ul li a{ width:84px; height:22px; line-height:22px;padding-top:4px;background:url(main_top_menuBg.jpg);color:#000000; text-decoration:none;display:block;}
.Top .Topbg ul li.menu a{ width:84px; height:22px; line-height:22px; padding-top:4px;background:url(main_top_menu.jpg);color:#fff; text-decoration:none;display:block;}
.Top .Topbg ul li.menu a:link{ width:84px; height:22px; padding-top:4px;background:url(main_top_menu.jpg);color:#fff; text-decoration:none;display:block;}
.Top .Topbg ul li.menu a:hover{background:url(main_top_menu.jpg); color:#fff;}
.Top .Topbg ul li a:link{background:url(main_top_menuBg.jpg);  }
.Top .Topbg ul li a:hover{background:url(main_top_menu.jpg); color:#FFFFFF;}
.Left ul{ height:auto;width:203px; text-align:center;text-indent:2em;}
.Left ul li{ margin-top:6px;}
.Left ul li a{background:url(left_Mbg.jpg); color:#1968c5; text-decoration:none; width:203px; height:30px; line-height:30px;display:block;}
.Left ul li a:hover{background:url(left_Mbg1.jpg); color:#FF00FF; text-decoration:none; width:203px; height:30px; line-height:30px;display:block;}
.leftzc ul{border:1px solid #dff3fa; width:203px; margin:10px 0px 10px 0px;text-align:left;color:#1968c5; }
.leftzc ul li{ height:auto; margin:1px; padding-left:8px; line-height:25px; }
.leftzc .zcioc{ background:url(jszcioc.jpg) ; }
.TabTitleBG{border-collapse:collapse;color:#1968c5;}
.TabTitleBG td{border:1px solid #bae5f8;  }
.TabTitleBG th{background:url(Title_bg.jpg);border:1px solid #bae5f8;color:#1A63C2; }
.TabTitleBG a{color:#1968c5;text-decoration:none;}
.TabTitleBG a:hover{color:#FF00FF;}

.tabStyBor{border-collapse:collapse;color:#1968c5; }
.tabStyBor td{border:1px solid #bae5f8; padding-left:4px; }
.tabStyBor th{border:1px solid #bae5f8; }
.TabListBor {border-collapse:collapse;color:#1968c5;}
.TabListBor td{border:1px solid #bae5f8; padding-left:4px;  }
.TabListBor th{background:url(Title_bg.jpg);color:#1A63C2; }
.TabListBor a{color:#1968c5;text-decoration:none;}
.TabListBor a:hover{color:#FF00FF;}

.footbg{ background:url(fot_bg.jpg); height:32px; line-height:32px; text-align:center; color:#FFFFFF;}
